/******************************************************************
サイト基本スタイルシート
Author: T.Sugiyama
Author URI: http://fromdime.com
******************************************************************/

/******************************************************************

共通

******************************************************************/
* {
    font-family: 'Noto Sans JP', serif;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/* IE表示用のCSS　*/
@media all and (-ms-high-contrast:none) {
    * {
        font-family: Meiryo, sans-serif;
    }
}
.f-go { font-family: "Noto Sans JP"; }
.f-min { font-family: "Noto Serif JP"; }

html {
    font-size: 1rem;
    /*    font-size: 0.8125rem;*/
/*    font-size: 0.875rem;*/
    /*    font-size: 0.9375rem;*/
    /*    letter-spacing: 0.1em;*/
    line-height: 1.8;
    color: #333333;
}
body {
    word-wrap: break-word;
    /*
    background-image: url(assets/images/background.png);
    background-repeat: repeat;
    */
}
a {
    -webkit-transition: 0.8s;
    transition: 0.8s;
    text-decoration: none;
    color: #333;
}
a:hover {
    /*    opacity: 0.7;*/
}
a:hover, a:focus, a:active {
    color: #2f2725;
}
#main a {
    text-decoration: underline;
}
#main a,
#main a.button,
#main .post_link a,
#main .wrap_pagination a {
    text-decoration: none;
}

/*
a:hover, a:focus {
color: #0078a0;
}
*/
/*
a:active {
background-color: #000000;
}
*/
img {
    max-width: 100%;
    height: auto;
}
ul {
    list-style: none;
}
dl, ol, p, ul {
    margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6, ul, p {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1.4;
}
h1 {
    font-size: 1.25rem;
}
h2 {
    font-size: 1.2rem;
}
h3 {
    font-size: 1.15rem;
}
h4 {
    font-size: 1.1rem;
}
h5 {
    font-size: 1.05rem;
}
h6 {
    font-size: 1rem;
}

h2.com-headline {
    border: 1px solid #cccccc;
    border-left: 10px solid #C28474;
    padding: 1.2rem 1rem;
    margin-bottom: 0.5rem;
    line-height: 1;
}

/*-------------------------------------------
form
-------------------------------------------*/
input[type="radio"] {
    border: inset 1px #000000;
}
input[type="radio"]:checked {
    background-color: #000000;

}

hr {
    margin: 0;
}
.left {
    float: left;
    margin-right: 1em;
    margin-bottom: 0.5em;
}
.right {
    float: right;
    margin-left: 1em;
    margin-bottom: 0.5em;
}
.center-align {
    text-align: center !important;
}
.left-align {
    text-align: left !important;
}
.right-align {
    text-align: right !important;
}
.disp-block {
    display: block;
}
.disp-inline-block {
    display: inline-block;
}
.disp-inline {
    display: inline;
}
/* 段落の一字下げ */
.indent {
    text-indent: 1rem;
}
.marginbh {
    margin-bottom: 0.5rem;
}
.marginb {
    margin-bottom: 1rem;
}
.marginbw {
    margin-bottom: 2rem;
}
.marginr {
    margin-right: 1rem !important;
}
.marginl {
    margin-left: 1rem !important;
}
.marginrh {
    margin-right: 0.5rem !important;
}
.marginlh {
    margin-left: 0.5rem !important;
}
.box_center {
    margin: 0 auto;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.relative {
    position: relative;
}
table {
    width: 100%;
}
.overflow-ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

/*-------------------------------------------
ページナビ
-------------------------------------------*/
.wrap_pagination {
    text-align: center;
    margin: 20px 0;
}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    border: none;
    padding: 6px 11px;
    margin: 3px;
    background-color: #2f2725;
    color: #fff;
    border-radius: 0;
    font-size: 0.9rem;
    display: inline-block;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    background-color: #dddddd;
}

/*-------------------------------------------
ボタン
-------------------------------------------*/
.linkbtn_inner {
    text-align: center;
}
.button {
    background-color: #2f2725;
    color: #ffffff;
    border-radius: 2px;
    display: inline-block;
    -webkit-transition: 0.8s;
    transition: 0.8s;
    padding: 0.5rem 2rem;
    font-size: 1.0rem;
    cursor: pointer;
}
.button.button_thin {
    padding: 0.4rem 1rem;
    line-height: 1;
}
.button.button_border {
    color: #2f2725;
    border: 2px solid #2f2725;
    background: none;
}
button:hover, button:focus, button:active, .button:hover, .button:focus, .button:active {
    background-color: #D2D4D5;
}
.button .fa {
    color: inherit;
    margin-left: 8px;
}
.fa-bars {
    font-size: 2rem;
}

/*-------------------------------------------
パンくずリスト
-------------------------------------------*/
.breadcrumb {
    padding: 1rem 0;
    font-size: 0.85rem;
    margin-bottom: 1rem;
}
.breadcrumb a:hover {
    text-decoration: underline;
}


/******************************************************************

構造調整タグ

******************************************************************/
.base_width {
    max-width: 1030px;
    margin: 0 auto;
    /*
    padding-left: 90px;
    padding-right: 90px;
    */
    padding-left: 15px;
    padding-right: 15px;
}
.inner_width {
    width: 90%;
    margin: 0 auto;
}
main {
    /*    padding-top: 30px;*/
    padding-bottom: 50px;
}
section {
    /*    margin-bottom: 50px;*/
    /*    padding-top: 0.9375rem;*/
    /*    padding-bottom: 0.9375rem;*/
    margin-bottom: 3rem;
    /*    overflow: hidden;*/
}
.section_header {
    /*
    padding-top: 10px;
    padding-bottom: 10px;
    */
}
.section_main {
    /*
    padding-top: 10px;
    padding-bottom: 10px;
    */
}
.section_inner {

}
.ltr_spc_0 {
    letter-spacing: 0;
}
#inner-content,
#main {
    /*
    padding-right: 0;
    padding-left: 0;
    */
}
.single section.entry-content {
    padding-top: 0;
}


#inner-content:after {
    clear: both;
    display: block;
    content: "";
}
#main {
    width: 100%;
}
#sidebar {
    width: 23.5%;
    float: left;
    margin-bottom: 3rem;
}



/******************************************************************

汎用パーツ

******************************************************************/
/*
タイトルまわり
*/
.page h1 {
    margin-bottom: 1rem;
}
.content-title {
    color: #CC544F;
}
.content-title-ul {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 0.5rem;
}
.table-parent {
    display: table;
}
.table-cell {
    display: table-cell;
}


#main h2.decor {
    margin-bottom: 1rem;
    font-size: 1.4rem;
    color: #2f2725;
    padding: 0rem 0rem 0.3rem;
    letter-spacing: 0.1em;
    border-bottom: 1px solid #b5b5b6;
}
#main h3.decor {
    margin-bottom: 1rem;
    font-size: 1.0rem;
    background: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#ebebeb));
    background: -webkit-linear-gradient(#FFF, #ebebeb);
    background: linear-gradient(#FFF, #ebebeb);
    padding: 0.5rem 1rem;
    border: 1px solid #ccc;
    letter-spacing: 0.1em;
}
#main h4 {
    font-size: 1rem;
}
#main h4.decor {
    clear: both;
    margin-bottom: 1rem;
    font-size: 1.1rem;
    /* background: #FFF; */
    background: #f0f0f0;
    /* background: -webkit-linear-gradient(#FFF, #ebebeb); */
    /* background: linear-gradient(#FFF, #ebebeb); */
    padding: 12px 4px 9px 15px;
    border-left: 10px solid #6186d1;
    border-bottom: 1px solid #6186d1;
    letter-spacing: 0.1em;
    /* border-radius: 20px; */
    font-weight: normal;
}
#main h5.decor {
    background-color: #6085d2;
    color: #fff;
    padding: 5px 15px 5px 15px;
    margin-bottom: 5px;
    display: inline-block;
    font-weight: normal;
    font-size: 1rem;
}

/* decor 個別 */
/*
.base_width.title-wrapper {
padding: 0;
position: relative;
z-index: 10;
}
*/
.decor img {
    /*    width: 53%;*/
    width: 75%;
}

.uline {
    border-bottom: 1px solid #898989;
}
.tline {
    border-top: 1px solid #898989;
}

.home h1.title {
    border: 1px solid #cccccc;
    border-left: 10px solid #C28474;
    padding: 1.2rem 1rem;
    line-height: 1;
}
.widgettitle {
    border-left: 3px solid #2f2725;
    padding-left: 1rem;
    line-height: 1.5;
    font-size: 1rem;
    margin-bottom: 1rem;
}

.single-blog .entry-content a,
.single-blog .entry-content a {
    color: #CC544F;
    text-decoration: underline;
}



/******************************************************************

プラグイン

******************************************************************/
/*-------------------------------------------
wordpress popular posts
-------------------------------------------*/
.wpp-list li:after {
    clear: both;
    display: block;
    content: "";
}
.wpp-list li .image-box {
    display: none;
}
.wpp-list li .text-box {

}

/*-------------------------------------------
slick
-------------------------------------------*/
.slick-prev {
    /* left: 10px; */
    z-index: 999;
}
.slick-next {
    /* right: 10px; */
    z-index: 999;
}
.slick-prev:before, .slick-next:before {
    color: #808080;
}

/*-------------------------------------------
gtranslate
-------------------------------------------*/
.gtranslate:after {
    clear: both;
    display: block;
    content: "";
}
.gtranslate a.glink {
    float: left;
}
.gtranslate a.glink span {
    display: block;
    font-size: 0.7rem;
    line-height: 1;
    margin-bottom: 0.2rem;
}

/*-------------------------------------------
contact form 7
-------------------------------------------*/
div.wpcf7 .ajax-loader {
    display: none;
}
.wpcf7-textarea {
    min-height: 14rem;
}

/*********************
お問い合わせフォーム
*********************/
[type=text], [type=password], [type=date], [type=datetime], [type=datetime-local], [type=month], [type=week], [type=email], [type=number], [type=search], [type=tel], [type=time], [type=url], [type=color], select, textarea, [type=number] {
    /*    display: block;*/
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    height: 100%;

    height: 2.4375rem;

    padding: .5rem;
    border: 1px solid #cacaca;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10,10,10,.1);
    /*    border-radius: 0;*/
    transition: box-shadow .5s,border-color .25s ease-in-out;
    border-radius: 4px;
    margin-bottom: 0;
}
[type=text], [type=password], [type=date], [type=datetime], [type=datetime-local], [type=month], [type=week], [type=email], [type=number], [type=search], [type=tel], [type=time], [type=url], [type=color], textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
}
[type=text], textarea {
    /*    width: 100%;*/
}


/******************************************************************

404 Page Not Found

******************************************************************/
p.notfound {
    margin-bottom: 50px;
}



/******************************************************************

メディアクエリー

******************************************************************/
/* 1281px ~ : PC Large screens -> Default */

/* ~ 1280px : PC screens */
@media only screen and (max-width: 80em) {
}

/* ~ 1024px : Medium screens */
@media only screen and (max-width: 64em) {
}

/* ~ 960px : Tablet screens */
@media only screen and (max-width: 60em) {
}

/* ~ 812px : iphone X screens */
@media only screen and (max-width: 50.750em) {
}

/* ~ 767px : Tablet screens */
@media only screen and (max-width: 47.938em) {
}

/* 641px ~ 1024px : Medium only */
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
}

/* 640px以下:Small screens */
@media only screen and (max-width: 40em) {
} /* 641以下end */

/* 479px以下: SP screens */
@media only screen and (max-width: 29.938em) {
}
